function testBackup() {
  formByName('backup').elements['test'].value = '1';
  submitFormIndicator('backup');
}

function testInstall() {
  formByName('install').elements['test'].value = '1';
  submitFormIndicator('install');
}

function testRecovery() {
  formByName('recovery').elements['test'].value = '1';
  submitFormIndicator('recovery');
}

function testUpdate() {
  formByName('update').elements['test'].value = '1';
  submitFormIndicator('update');
}